Subject: IPP> Re: PWG/IPP meeting tomorrow

From: Carl-Uno Manros <[email-masked]>
Date: Wed, 8 Jan 1997 11:20:59 PST

Keith,

I would be very happy to have you attend. I will be leaving for NM in less
then an hour, and I still have some problems to connect to my mailbox from
on the road so I may not know if you send me further email (you can send to
[email-masked] as Tom Hastings seems to be more lucky with his
portable set-up). Alternatively you can leave me voice mail on (310) 333 8273.

I hope that you have been able to pick up the meeting details from the DL
or the archive. We will be at the:

Marriott Albuquerque
2101 Lousiana Blvd
Albuquerque, NM 87110
Phone (505) 881 6800
Fax:  (505) 888 2982 

The meeting will run from 8:30 am to 5:30 pm, maybe a bit later if needed.
I will be there about 7 pm tonight.

Best regards,

Carl-Uno

At 09:43 AM 1/8/97 PST, you wrote:
>If I can find travel money, I'm willing to come to the meeting tomorrow
>to discuss IPP work within the IETF.  Would this be useful?
>(I should know about the money in an hour or so...)
>
>Keith Moore
>Applications Area co-Director
>IESG
>
>(sorry about the late notice)
>
>